/* Normalize */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:700;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace, serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:\201C \201D \2018 \2019;}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-.5em;}sub{bottom:-.25em;}img{border:0;}svg:not(:root){overflow:hidden;}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type=button],/* 1 */
input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}body,figure{margin:0;}legend,button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}

/* General */
body {
  background:#fff;
  color:#666;
  font:400 14px/1.5em helvetica, arial, sans-serif;
  letter-spacing:0.5px;
}
a {
  color:#21a10e;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}
a.more:after {
  content:' »';    
}
.hide {
  display:none;    
}
.bold {
  font-weight:700;    
}
.italic {
  font-style:italic;    
}
.clear {
  clear:both;    
}
.clearfix:after {
  clear:both;
  content:'';
  display:block;
  height:0;
  visibility:hidden;
}
.left {
  float:left;    
}
.right {
  float:right;    
}
.center {
  text-align:center;    
}
img.left, .img-left {
  margin:10px 0 10px;    
}
img.right, .img-right {
  margin:10px 10px 10px 0;
}
.btn, .spr_ir_submit,
.spr-ir-form .spr_ir_submit {
  background:#149B00;
  background:-webkit-linear-gradient(#59B94B, #149B00) repeat scroll 0 0 transparent;
  background:-moz-linear-gradient(#59B94B, #149B00) repeat scroll 0 0 transparent;
  background:-o-linear-gradient(#59B94B, #149B00) repeat scroll 0 0 transparent;
  background:-ms-linear-gradient(#59B94B, #149B00) repeat scroll 0 0 transparent;
  background:linear-gradient(#59B94B, #149B00) repeat scroll 0 0 transparent;
  border:1px solid #1f6c14;
  border-radius:5px;
  color:#fff;
  display:inline-block;
  font-family:helvetica,arial,sans-serif;
  font-size:15px;
  padding:10px 50px 10px 15px;
  position:relative;
  text-shadow:0 0 2px #333333;
}
.btn:after, .spr_ir_submit:after,
.spr-ir-form .spr_ir_submit:after {
  background:transparent url(../images/png-sprite.png) no-repeat 14px 11px;
  border-left:1px solid #1f6c14; 
  content:'';
  height:100%;
  position:absolute;
  width:40px;
  right:0;
  top:0;
}
.btn:hover, .spr_ir_submit:hover {
  background:#5db700;
  background:-webkit-linear-gradient(#8ccc34, #5db700) repeat scroll 0 0 transparent;
  background:-moz-linear-gradient(#8ccc34, #5db700) repeat scroll 0 0 transparent;
  background:-o-linear-gradient(#8ccc34, #5db700) repeat scroll 0 0 transparent;
  background:-ms-linear-gradient(#8ccc34, #5db700) repeat scroll 0 0 transparent;
  background:linear-gradient(#8ccc34, #5db700) repeat scroll 0 0 transparent;
  text-decoration:none;
}
.btn:focus, .spr_ir_submit:focus {
  background:#58b84a;
  background:-webkit-linear-gradient(#129b00, #58b84a) repeat scroll 0 0 transparent;
  background:-moz-linear-gradient(#129b00, #58b84a) repeat scroll 0 0 transparent;
  background:-o-linear-gradient(#129b00, #58b84a) repeat scroll 0 0 transparent;
  background:-ms-linear-gradient(#129b00, #58b84a) repeat scroll 0 0 transparent;
  background:linear-gradient(#129b00, #58b84a) repeat scroll 0 0 transparent;
}
.container {
  margin:0 auto;
  width:1063px;  
}
.container>.border {
  border:1px solid #f3f3f4;
  border-bottom:0;
}
h1,h2,h3,h4,h5,h6 {
  color:#094c88;
  font-weight:400;    
  font-family:'EB Garamond', Georgia, serif;
}
/* Header */
header {
  border-bottom:2px solid #818181;
  color:#818181;
  margin-bottom:20px;
  position:relative;
}
header h1 {
  float:left;  
}
header .tagline {
  border:0;
  position:absolute;
}
header .tagline .finra {
  height:15px;
  left:90px;
  position:absolute;
  top:110px;  
  width:48px;
  text-indent:-3000px;
}
header .tagline .sipc {
  height:15px;
  left:143px;
  position:absolute;
  top:110px;  
  width:33px;
  text-indent:-3000px;
}
header ul {
  list-style:none;  
  padding:0;
  margin:0;
}
.top-nav {
  bottom:-4px;
  float:right;
  padding-top:100px;
  position:relative;
  z-index:100;
}
.top-nav li {
  position:relative;  
}
.top-nav>li {
  float:left;
}
.top-nav li a {
  color:#818181;
  display:block;
  line-height:3.142857em;/* 44/14 */
  padding:0 10px;
}
.top-nav>li>a:hover,
.top-nav>li:hover>a,
.top-nav>.active>a {
  background:#646464;
  background:-webkit-linear-gradient(#7d7d7d,#646464);
  background:-moz-linear-gradient(#7d7d7d,#646464);
  background:-o-linear-gradient(#7d7d7d,#646464);
  background:-ms-linear-gradient(#7d7d7d,#646464);
  background:linear-gradient(#7d7d7d,#646464);
  color:#fff;
  text-decoration:none;
}
.top-nav li ul {
  display:none;
  position:absolute;
  width:200px;
}
.top-nav li:hover>ul {
  display:block;
}
.top-nav li li a {
  background:#646464;
  color:#fff;
  display:block;
}
.top-nav li li a:hover {
  background:#003670;
  background:-webkit-linear-gradient(#104e81,#003670);
  background:-moz-linear-gradient(#104e81,#003670);
  background:-o-linear-gradient(#104e81,#003670);
  background:-ms-linear-gradient(#104e81,#003670);
  background:linear-gradient(#104e81,#003670);
  text-decoration:none;  
}
.top-nav li li ul {
  left:200px;
  padding-left:10px;
  top:0;
}
header .social {
  font-size:12px;
  position:absolute;
  right:0;
  top:30px;
  z-index:110;
  display:none;
}
.social li {
  float:left;  
}
.social .icon {
  margin-left:10px;  
}
.social .icon a {
  background:transparent url(../images/png-sprite.png) no-repeat 0 0;
  display:block;
  height:18px;
  text-indent:-999em;
  width:19px;
}
.social .fb a {
  background-position:0 -56px;  
}
.social .tw a {
  background-position:-32px -56px;  
}
.social .rss a {
  background-position:-64px -56px;  
}
.social .email a {
  background-position:-96px -56px;  
}
header .social a {
  color:#818181;  
}
header .social .register {
  margin-right:10px;      
}
header .social .register a {
  text-decoration:underline;  
}
header .social .register a:hover {
  text-decoration:none;  
}
/* Section Header */
.section-header {
  background:transparent url(../images/company-info-hero.jpg) no-repeat 0 0;  
  height:232px;  
}
.company-info .section-header {
  background:transparent url(../images/company-info-hero.jpg) no-repeat 0 0;  
}
.investment-banking .section-header {
  background:transparent url(../images/investment-banking-hero.jpg) no-repeat 0 0;  
}
.wealth-management .section-header {
  background:transparent url(../images/wealth-management-hero.jpg) no-repeat 0 0;  
}
.transactions .section-header {
  background:transparent url(../images/transactions-hero.jpg) no-repeat 0 0;  
}
.contact-us .section-header {
  background:transparent url(../images/contact-us-hero.jpg) no-repeat 0 0;  
}
.section-header .banner {
  background:#333;
  background:-webkit-linear-gradient(to right,rgba(0,0,0,0.47),transparent 80%);  
  background:-moz-linear-gradient(to right,rgba(0,0,0,0.47),transparent 80%);  
  background:-o-linear-gradient(to right,rgba(0,0,0,0.47),transparent 80%);  
  background:-ms-linear-gradient(to right,rgba(0,0,0,0.47),transparent 80%);  
  background:linear-gradient(to right,rgba(0,0,0,0.47),transparent 80%);  
  height:147px;
  position:relative;
  top:43px;
  z-index:10;        
}
.section-header .text {
  color:#fff;
  font-family:'EB Garamond';
  font-size:1.428571em; /* 20/35 */
  padding:35px 40px;
  text-shadow:0 0 3px #000;
}
.section-header .text .section {
  color:#fff;
  font-size:1.75em; /* 35/14 */
  line-height:1em;
  margin:0;   
}
.section-header .text p {
  margin:10px 0;        
}
/* Content */
.content {
  padding:10px 20px;    
}
/* Aside */
.sidenav {
  float:left;
  width:230px;  
}
.sidenav h2 {
  display:none; 
}
.sidenav ul {
  list-style:none;
  margin:0;
  padding:0;
}
.sidenav ul li a {
  color:#094c88;
  display:block;        
  padding:5px 15px;
}
.sidenav>ul>li.active>a {
  background:#003670;
  background:-webkit-linear-gradient(#104e81,#003670);
  background:-moz-linear-gradient(#104e81,#003670);
  background:-o-linear-gradient(#104e81,#003670);
  background:-ms-linear-gradient(#104e81,#003670);
  background:linear-gradient(#104e81,#003670);
  color:#fff;
}
.sidenav li ul {
  border-left:1px solid #104e81;
  margin-left:20px;
}
.sidenav li li a {
  color:#818181;
  position:relative;
}
.sidenav li li.active a:before {
  background:transparent url(../images/png-sprite.png) no-repeat -38px 0px;
  content:'';
  height:9px;
  left:0;
  position:absolute;
  top:9px;
  width:9px;       
}
/* Article Body */
.content article .sidenav + .body {
  float:left;
  padding-left:20px;
  width:770px;
}
.content h1 {
  border-bottom:1px dotted;
  font-size:1.857143em; /* 26/14 */
  padding-bottom:20px;
}
.content .body h2 {
  font-size:1.7142857em; /* 24/14 */  
}
.content .body h3 {
  color:#3e802e;
  font-size:1.7142857em; /* 24/14 */  
}
.content .body h4 {
  font-size:1.28571em; /* 18/14 */  
}
.content .body ul li {
  list-style:none;                  
}
.content .body ul li {
  list-style:none;
  position:relative;
}
.content .body ul li:before {
  background:transparent url(../images/png-sprite.png) no-repeat -38px 0px;
  content:'';
  height:9px;
  left:-16px;
  position:absolute;
  top:4px;
  width:9px;
}
.content .body ul li li:before {
  background-position:-56px 0; 
}
.content .body ul li li li:before {
  background-position:-38px 0;    
}
/* Breadcrumbs */
.content .breadcrumbs {
  margin:0;
  padding:0;      
}
.content .body .breadcrumbs li {
  float:left;
  list-style:none;
}
.content .body .breadcrumbs li:before {
  background:transparent url(../images/png-sprite.png) no-repeat -7px -32px;
  display:inline-block;
  height:10px;
  content:'';
  position:static;
  width:27px;
}
.content .breadcrumbs li:first-child:before {
  display:none;  
}
.content .breadcrumbs li a {
  color:#666;  
}
/* Contact */
.map iframe {
  border:1px solid #e0e0e0;    
}
.contact-info {
  float:left;
  margin-right:20px;
  width:30%;
}
.contact-form {
  float:left;
  margin-top:15px;
  width:300px;
}
.contact-form fieldset {
  border:0;
  padding:0;
}
.contact-form label {
  display:block;
  font-size:1.142857em;
  font-weight:700;
  margin-bottom:5px;
}
.contact-form div {
  margin-bottom:10px;
  position:relative;
}
.contact-form input[type='text'],.contact-form textarea,.contact-form select,.chzn-container-multi .chzn-choices {
  background:#fff;
  border-radius:0;
  border:1px solid #ccc;
  line-height:150%;
  padding:10px 5px;
  width:400px;
}
.contact-form input.error {
  border-color:#b94a48;
  box-shadow:0 0 3px #b94a48;
}
.contact-form label.error {
  background:#f6e6e6;
  border:1px solid #b94a48;
  color: #b94a48;
  font-size:1em;
  font-weight:normal;
  padding:9px 5px 5px;  
  position:absolute;
  right:-175px;
  top:26px;
  width:150px;
}
.contact-form label.error:before {
  border:8px solid transparent;
  border-right:8px solid #b94a48;
  content:'';
  left:-16px;
  position:absolute;
  top:10px;
}
.contact-form label.error:after {
  border:8px solid transparent;
  border-right:8px solid #f6e6e6;
  content:'';
  left:-15px;
  position:absolute;
  top:10px;
}
.contact-form input.valid {
  border-color:#468847;
}
.contact-form label input {
  width:auto;
}
/* Transactions */
.transaction {
  background:#f5f5f5;
  border:1px solid #e0e0e0;
  float:left;
  margin: 0 1.5% 3%;
  min-height:300px;
  position:relative;
  text-align:center;
  width:30%;
}
.transaction img {
  margin-top:20px;    
}
.transaction h2 {
  background:#094c88;
  color:#fff;
  font:400 1.5714286em/1.5em helvetica,arial,sans-serif;
  left:-1px;
  margin:20px 0 5px;
  padding:3px 1px 0;
  position:relative;
  width:100%;
}
.transaction p {
  margin:0;  
}
.transaction .amount {
  color:#094c88;
  font-size:1.714286em;  
}
.transaction .bottom {
  bottom: 10px;
  position:absolute;
  width:100%;
}
.transaction .role {
  color:#094c88;
  font-size:1.428571em;
}
@media (max-width: 767px) {
    .transaction {
        height: auto;
        min-height: 0;
        width: auto;    
    }
    .transaction .bottom {
        position: static;
        margin-bottom: 10px;
        margin-top: 20px;
    }
}
/* Home */
.home article .body {
  float:left;
  width:620px;      
}
.home article aside {
  float:right;
  width:300px;    
}
.home .content h1 {
  padding-bottom:30px;      
}
.home .transaction-slider {
  min-height:300px;
  overflow:hidden;
  position:relative;
}
.home .transaction-slider .transaction {
    margin: 0;
    width: auto;    
}
.home .transaction-slider .nav a {
  cursor:pointer;
  height:20px;
  position:absolute;
  text-indent:-999em;
  top:50%;
  width:20px;
}
.home .transaction-slider .nav a:before {
  border:10px solid transparent;              
  content:'';
  position:absolute;
}
.home .transaction-slider .nav .prev {
  left:0;    
}
.home .transaction-slider .nav .prev:before {
  border-right:10px solid #ededed;
  left:-5px;
}
.home .transaction-slider .nav .prev:hover:before {
  border-right:10px solid #e0e0e0;
}
.home .transaction-slider .nav .next {
  right:0;            
}
.home .transaction-slider .nav .next:before {
  border-left:10px solid #ededed;
  left:5px;
}
.home .transaction-slider .nav .next:hover:before {
  border-left:10px solid #e0e0e0;
  left:5px;
}
.home .transaction {
  float:none;
  margin:0 auto;    
}
/* Home Slideshow */
.slider {
  height:550px;    
  position:relative;
}
.slider .slide > img {
  position:absolute;
  top:0;        
}
.slider .slide .banner {
  background:-webkit-linear-gradient(to right,rgba(0,0,0,0.47),transparent 80%);  
  background:-moz-linear-gradient(to right,rgba(0,0,0,0.47),transparent 80%);  
  background:-o-linear-gradient(to right,rgba(0,0,0,0.47),transparent 80%);  
  background:-ms-linear-gradient(to right,rgba(0,0,0,0.47),transparent 80%);  
  background:linear-gradient(to right,rgba(0,0,0,0.47),transparent 80%);  
  position:relative;
  top:140px;
  z-index:10;        
}
.slider .slide .text {
  color:#fff;
  font-family:'EB Garamond';
  font-size:1.428571em; /* 20/35 */
  padding:40px 80px;
  width:50%;
  text-shadow:0 0 3px #000;
}
.slider .slide .text h2 {
  color:#fff;
  font-size:1.75em; /* 35/14 */
  line-height:1em;
  margin:0;              
}
.slider .nav a {
  background:transparent url(../images/png-sprite.png) no-repeat 0 0;
  cursor:pointer;
  height:35px;
  position:absolute;
  text-indent:-999em;
  top:43%;
  width:35px;
  z-index:100;
}
.slider .nav .prev {
  background-position:0 -112px;
  left:10px;  
}
.slider .nav .prev:hover {
  background-position:0 -165px;  
}
.slider .nav .next {
  background-position:-58px -112px;
  right:10px;      
}
.slider .nav .next:hover {
  background-position:-58px -165px;  
}
/* Footer */
.tagline {
  border-top:1px dotted;
  color:#094c88;
  font:400 italic 1.28571em/2em 'EB Garamond',georgia,sans-serif;
  margin:0 20px;
  padding:20px 0;
  text-align:center;
}
footer {
  background:#ededed;
  border-top:10px solid #e0e0e0;
}
footer .padding {
  padding:0 20px;    
}
footer h2 {
  font-size:1.28571em; /* 18/14 */  
}
footer ul {
  list-style:none;
  margin:5px 0 10px;
  padding:0;  
}
footer nav {
  float:left;  
}
footer nav ul li {
  display:inline;
  list-style:none;  
  padding:0 20px 0 15px;
  position:relative;
}
footer nav ul li:before {
  background:transparent url(../images/png-sprite.png) no-repeat 0 -33px;
  content:'';
  height:8px;
  left:0;
  position:absolute;
  top:2px;
  width:6px;
}
footer nav ul li a {
  color:#666;  
}
footer .connect {
  float:left;
  margin-left:50px;  
}
footer .social .icon:first-child {
  margin-left:0;  
}
footer .register {
  clear:both;
  color:#818181;
  font-size:0.85714286em; /* 12/14 */ 
  padding-top:25px;
  display:none;
}
footer .register a {
  color:#818181;
  text-decoration:underline;  
}
footer .register a:hover {
  text-decoration:none;  
}
footer small {
  background:#094c88;
  clear:both;
  color:#fff;
  display:block;
  font-size:0.85714286em; /* 12/14 */
  line-height:2.5em; /* 30/12 */
  text-align:center;  
}
footer small a {
  color:#fff;  
}
@media screen and (max-width:767px) {
  img {
    height:auto;
    max-width:100%; 
  }
  .container {
    width:90%;
  }
  .container > .border {
    border:0;
  }
  header h1 {
    padding-bottom:40px;
  }
  header .social {
    left:0;
    top:110px;
  }
  header .social .register {
    float:none;
    display:block;
  }
  header .social .icon {
    margin:5px 10px 0 0;
  }
  .nav-toggle {
    background:#094C88;
    cursor:pointer;
    height:32px;
    padding:3px 5px 0;
    position:absolute;
    right:5%;
    top:17px;
    width:30px;
  }
  .nav-toggle .border {
    background:#fff;
    display:block;
    height:3px;
    margin:5px 0;
    width:100%;
  }
  .top-nav {
    float:none;
    clear:both;
    padding-top:0;
  }
  .top-nav>li {
    float:none;
  }
  .top-nav li:hover>ul {
    display:none;
  }
  /* Section Header */
  .section-header {
    display:none;
  }
  /* Content */
  .content {
    padding:0;
  }
  .sidenav {
    float:none;
    margin-bottom:10px;
    width:100%;
  }
  .content article .sidenav + .body,
  .content article .body {
    float:none;
    padding:0;
    width:100%;
  }
  .content .body a {
    white-space:break-word;   
  }
  /* Transactions */
  .transaction {
    float:none;
    margin:10px auto;
  }
  /* Contact */
  .contact-info,
  .contact-form {
    float:none;
    width:100%;
  }
  .contact-form {
    margin-bottom:10px;    
  }
  .contact-form input[type="text"], 
  .contact-form textarea, 
  .contact-form select {
    width:88%;    
  }
  /* Home */
  .slider {
    display:none;
  }
  .home .content h1 {
    padding-bottom:20px;
  }
  .home article .body,
  .home article aside {
    float:none;
    width:100%;
  }
  .home article aside {
    margin-bottom:30px;      
  }
  /* Footer */
  footer nav {
    float:none;
  }
  footer nav ul li {
    display:block;          
  }
  footer nav ul li:before {
    top:4px;
  }
  footer .connect {
    float:none;
    margin-left:0;
  }
}

/* Print */
@media print {
  body {
    color:#000;  
  }
  a {
    color:#000;
    text-decoration:none;
  }
  a.more {
    display:none;  
  }
  .container {
    width:90%;  
  }
  header nav {
    display:none;  
  }
  header h1 {
    float:none;  
  }
  .container > .border {
    border:0;  
  }
  .sidenav {
    display:none;
  }
  /* Content */
  .section-header {
    display:none;
    height:0;
  }
  .content {
    padding:0;  
  }
  .content .body .breadcrumbs li {
    display:inline;    
  }
  .content .body .breadcrumbs li:before {
    background:none;
    display:inline;
    content:' » ';
    padding:0 10px;
    width:auto;
  }
  .content .body .breadcrumbs li:first-child:before {
    display:none;   
  }
  .content h1,
  .home .content h1 {
    border-bottom:0;
    padding:0;
  }
  .content article .sidenav + .body,
  .content article .body {
    padding-left:0;
    width:100%;                 
  }
  /* Transactions */
  .transactions-list {
    margin-bottom:20px;
  }
  .transaction {
    background:transparent;
    height:auto;
    margin-bottom:20px;
    min-height:250px;
    page-break-inside:avoid;
    width:25%;
  }
  .transaction .border {
    border:0;
    height:auto;
    min-height:250px;
    width:100%;
  }
  .transaction h2 {
    background:transparent;
    color:#094C88;
  }
  .transaction .bottom {
    margin-top:10px;
    position:static;
  }
  /* Contact */
  .map,.contact-form {
    display:none;
  }
  .contact-info {
    float:none;
    width:100%;
  }
  /* Home */
  .slider {
    display:none;  
  }
  .home article .body {
    float:none;
    width:100%;  
  }
  .home article aside {
    display:none;    
  }
  /* Footer */
  .tagline, footer .padding {
    display:none;    
  }
  footer {
    background:transparent;
    border-top:0;    
  }
  footer small {
    background:transparent; 
    color:#000;
    text-align:left;
  }
  footer small a {
    color:#000; 
  }
}
.static-error {
    color: red;
}
.home .transaction-slider .nav .prev:before {
    border-right: 10px solid #000;
}
.home .transaction-slider .nav .prev:hover:before,
.home .transaction-slider .nav .prev:focus:before,
.home .transaction-slider .nav .prev:active:before {
    border-right: 10px solid #9e9e9e;
}
.home .transaction-slider .nav .next:before {
    border-left: 10px solid #000;
}
.home .transaction-slider .nav .next:hover:before,
.home .transaction-slider .nav .next:focus:before,
.home .transaction-slider .nav .next:active:before {
    border-left: 10px solid #9e9e9e;
}